<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.156000137329</MDI>
      <MDI key="STATISTICS_MEAN">13.657495775138</MDI>
      <MDI key="STATISTICS_MINIMUM">-12.434000015259</MDI>
      <MDI key="STATISTICS_STDDEV">6.2172860293237</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
